body {
	background-color: #FFFFFF;
	margin: 0;
	padding: 0;
	text-align: center;
	font-size:10px;
	font-family:Tahoma;
}
a 
{
	color				: #000000; 
	text-decoration		: none
}

a: hover 
{
	color				: #30569d; 
	text-decoration		: none
}

a :active 
{
	color				: #CCCCCC; 
	text-decoration		: none
}

.LeftMenu {
	PADDING-LEFT: 5pt; FONT-WEIGHT: bold; FONT-SIZE: 8.5pt; COLOR: #FFFFFF; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-DECORATION: none
}
.LeftMenu:link {
	PADDING-LEFT: 5pt; FONT-WEIGHT: bold; FONT-SIZE: 8.5pt; COLOR: #FFFFFF; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-DECORATION: none
}
.LeftMenu:visited {
	PADDING-LEFT: 5pt; FONT-WEIGHT: bold; FONT-SIZE: 8.5pt; COLOR: #FFFFFF; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-DECORATION: none
}
.LeftMenu:hover {
	PADDING-LEFT: 5pt; FONT-WEIGHT: bold; FONT-SIZE: 8.5pt; COLOR: yellow; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-DECORATION: none
}


.MainBar {
	PADDING-LEFT: 40pt; FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #CC0000; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-DECORATION: none
}
.MainBar:link {
	PADDING-LEFT: 40pt; FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #CC0000; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-DECORATION: none
}
.MainBar:visited {
	PADDING-LEFT: 40pt; FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #CC0000; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-DECORATION: none
}
.MainBar:hover {
	PADDING-LEFT: 40pt; FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-DECORATION: none
}


.AZSearch {
	PADDING-LEFT: 0pt; FONT-WEIGHT: bold; FONT-SIZE: 9.5pt; COLOR: #ffffff; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-DECORATION: none
}
.AZSearch:link {
	PADDING-LEFT: 0pt; FONT-WEIGHT: bold; FONT-SIZE: 9.5pt; COLOR: #ffffff; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-DECORATION: none
}
.AZSearch:visited {
	PADDING-LEFT: 0pt; FONT-WEIGHT: bold; FONT-SIZE: 9.5pt; COLOR: #ffffff; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-DECORATION: none
}
.AZSearch:hover {
	PADDING-LEFT: 0pt; FONT-WEIGHT: bold; FONT-SIZE: 9.5pt; COLOR: yellow; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-DECORATION: underline
}


.Title {
	PADDING-LEFT: 0pt; FONT-WEIGHT: bold; FONT-SIZE: 13pt; COLOR: #FF9900; FONT-FAMILY: Tahoma, Arial, Verdana; TEXT-DECORATION: none
}

.Content {
	FONT-SIZE: 9pt; FONT-WEIGHT: normal; COLOR: #000000; FONT-FAMILY: Arial, Verdana; TEXT-ALIGN: justify
}

.TitleSmall {
	PADDING-LEFT: 0pt; FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #006600; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-DECORATION: none
}
.TitleSmall:link {
	PADDING-LEFT: 0pt; FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #006600; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-DECORATION: none
}
.TitleSmall:visited {
	PADDING-LEFT: 0pt; FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #006600; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-DECORATION: none
}
.TitleSmall:hover {
	PADDING-LEFT: 0pt; FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: red; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-DECORATION: underline
}

.BarText {
	PADDING-RIGHT: 10pt; FONT-WEIGHT: bold; FONT-SIZE: 8.5pt; COLOR: #FFFFFF; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-DECORATION: none
}
.BarText:link {
	PADDING-RIGHT: 10pt; FONT-WEIGHT: bold; FONT-SIZE: 8.5pt; COLOR: #FFFFFF; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-DECORATION: none
}
.BarText:visited {
	PADDING-RIGHT: 10pt; FONT-WEIGHT: bold; FONT-SIZE: 8.5pt; COLOR: #FFFFFF; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-DECORATION: none
}
.BarText:hover {
	PADDING-RIGHT: 10pt; FONT-WEIGHT: bold; FONT-SIZE: 8.5pt; COLOR: #FF9900; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-DECORATION: none
}

.WhiteText {
	PADDING-LEFT: 0pt; FONT-WEIGHT: none; FONT-SIZE: 8pt; COLOR: #FFFFFF; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-DECORATION: none
}
.WhiteText:link {
	PADDING-LEFT: 0pt; FONT-WEIGHT: none; FONT-SIZE: 8pt; COLOR: #FFFFFF; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-DECORATION: none
}
.WhiteText:visited {
	PADDING-LEFT: 0pt; FONT-WEIGHT: none; FONT-SIZE: 8pt; COLOR: #FFFFFF; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-DECORATION: none
}
.WhiteText:hover {
	PADDING-LEFT: 0pt; FONT-WEIGHT: none; FONT-SIZE: 8pt; COLOR: #FFFFFF; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-DECORATION: underline
}


.DarkText {
	PADDING-LEFT: 0pt; FONT-WEIGHT: none; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-DECORATION: none
}
.DarkText:link {
	PADDING-LEFT: 0pt; FONT-WEIGHT: none; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-DECORATION: none
}
.DarkText:visited {
	PADDING-LEFT: 0pt; FONT-WEIGHT: none; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-DECORATION: none
}
.DarkText:hover {
	PADDING-LEFT: 0pt; FONT-WEIGHT: none; FONT-SIZE: 8pt; COLOR: red; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-DECORATION: underline
}

.GrayText {
	PADDING-LEFT: 0pt; FONT-WEIGHT: none; FONT-SIZE: 8pt; COLOR: #C0C0C0; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-DECORATION: none
}
.GrayText:link {
	PADDING-LEFT: 0pt; FONT-WEIGHT: none; FONT-SIZE: 8pt; COLOR: #C0C0C0; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-DECORATION: none
}
.GrayText:visited {
	PADDING-LEFT: 0pt; FONT-WEIGHT: none; FONT-SIZE: 8pt; COLOR: #C0C0C0; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-DECORATION: none
}
.GrayText:hover {
	PADDING-LEFT: 0pt; FONT-WEIGHT: none; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-DECORATION: underline
}

.Button {
	PADDING-LEFT: 0pt; FONT-WEIGHT: none; FONT-SIZE: 7.5pt; COLOR: #336699; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-DECORATION: none
}
.Button: link {
	PADDING-LEFT: 0pt; FONT-WEIGHT: none; FONT-SIZE: 7.5pt; COLOR: #336699; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-DECORATION: none
}
.Button: visited {
	PADDING-LEFT: 0pt; FONT-WEIGHT: none; FONT-SIZE: 7.5pt; COLOR: #336699; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-DECORATION: none
}
.Button:hover {
	PADDING-LEFT: 0pt; FONT-WEIGHT: none; FONT-SIZE: 7.5pt; COLOR: #000000; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-DECORATION: none
}
